qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Darryl L. Pierce (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (DISPATCH-62) Unable to start qdrouterd service on Ubuntu 14.04 LTS
Date Mon, 03 Nov 2014 21:07:34 GMT

     [ https://issues.apache.org/jira/browse/DISPATCH-62?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Darryl L. Pierce updated DISPATCH-62:
-------------------------------------
    Fix Version/s:     (was: 0.3)

> Unable to start qdrouterd service on Ubuntu 14.04 LTS
> -----------------------------------------------------
>
>                 Key: DISPATCH-62
>                 URL: https://issues.apache.org/jira/browse/DISPATCH-62
>             Project: Qpid Dispatch
>          Issue Type: Bug
>          Components: Router Node
>    Affects Versions: 0.2
>         Environment: Ubuntu 14.04 LTS - default init system (upstart)
> qpid-dispatch-router package 0.2-1
>            Reporter: Ken Giusti
>            Assignee: Darryl L. Pierce
>            Priority: Blocker
>
> The 0.2-1 packages only include init scripts for systemd.  By default, systemd is disabled
on Ubuntu 14.04 and prior releases, and upstart is used instead.
> The packages should include both systemd and init.d scripts - see the sudo Ubuntu packages
for an example of this.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message